.u-section-1 .u-sheet-1 {
  min-height: 1122px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 222px;
  margin: 7px auto 38px;
}